uuid: 4161a8db-ead5-463e-b137-cc80d27eb7b4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_price
    - node.type.part
id: node.part.field_part_price
field_name: field_part_price
entity_type: node
bundle: part
label: Price
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
